﻿/*===================================================================
 	文件名:		机票首页样式.css
 	版权:		Copyright 2014 xiaohua.chang
    创建人:		xiaohua.chang
 	创建日期:  	2014-11-5
    描述:		国内、国际机票合并
===================================================================*/
#header .header_top,#nav{width:1200px;}
#header .nav_box{margin-bottom:0;}
.imple li i,.fcity_name .proc,.fcity_list li a,.lowpri_city .proc,.ifsale_list .round,.lowpri_city .textbox,.compsale_prev i,.compsale_next i,.com_city_list .city i,.finfo_why dd h4 i,.ban_btn li,.ifsale_list .oneway,.mainsearch .searchbtn,.search_bg .title li.a_on b,.search_bg .title li.b_on b,.mainsearch .search_bg .high_level b,.mainsearch .change_city,.droplist,.depart,.return,.mainsearch2 .del,.mainsearch2 .add,.mainsearch2 .searchbtn{background:url(../pic/icon_index2014.png?t=201508310315) no-repeat;}
.pagewrap{width:100%;min-width:1200px;font:12px Microsoft Yahei;}
.pagewrap,.pagewrap a,.pagewrap a:hover{color:#333;}
.page{width:1200px;margin:0 auto;}
/******提示*****/
.toptip{height:40px;margin:0 auto;padding:0 15px;line-height:40px;color:#FF4F01;font-family:Simsun;}

/******轮播*****/
.banner{width:100%;height:450px;overflow:hidden;position:absolute;left:0;min-width:1200px;}
.ban_pic li{float:left;height:450px;}
.ban_pic li a{display:block;height:450px;}
.dots{position:absolute;right:18%;bottom:50px;text-align:right;}
.dots .dot{display:inline-block;width:12px;height:12px;margin:0 4px;background-color:#5F9FF1;border-radius:6px;cursor:pointer;overflow:hidden;*float:left;text-indent:9999px;}
.dots .active{background-color:#FFEA00;}
.ban_btn{position:absolute;right:10%;bottom:30px;}
.ban_btn li{width:36px;height:60px;float:left;cursor:pointer;}
.ban_btn li:hover{opacity:0.8;}
.ban_btn .ban_btn_prev{background-position:0 -111px;margin-right:5px;}
.ban_btn .ban_btn_next{background-position:-49px -111px;}
/******搜索*****/
.mainsearch{width:440px;padding-top:40px;height:410px;position:relative;z-index:100;}
.mainsearch .search_bg{border:1px solid #E1E1E1;padding-bottom:30px;background-color:#FFF;position:absolute;}
.mainsearch .search_bg .high_level{color:#36C;cursor:pointer;}
.mainsearch .search_bg .high_level b{width:8px;height:5px;display:inline-block;margin-left:3px;background-position:-370px -247px;vertical-align:middle;_vertical-align:-7px;}
.mainsearch .search_bg .high_hover b{background-position:-356px -246px;}
.search_bg .title{width:331px;height:28px;margin:20px 53px;border-bottom:3px solid #D7D7D7;position:relative;}
.search_bg .title li{font:22px/1 Microsoft Yahei;cursor:pointer;color:#36C;text-align:center;padding-bottom:6px;position:absolute;}
.search_bg .title li.a_on{width:90px;color:#3d2103;color:#333;border-bottom:3px solid #666;left:0;}
.search_bg .title li.a_on b,.mainsearch .title li.b_on b{width:12px;height:7px;display:block;position:absolute;bottom:-7px;background-position:-316px -246px;left:50%;margin-left:-6px;overflow:hidden;}
.search_bg .title li.a{width:90px;left:0;}
.search_bg .title li.b_on{width:180px;color:#3d2103;float:right;color:#333;border-bottom:3px solid #666;right:0;}
.search_bg .title li.b{width:180px;float:right;right:0;}
.mainsearch .flight_type{padding:2px 15px 5px 125px;overflow:none;}
.mainsearch .flight_type .type{font-size:14px;}
.mainsearch .searchbtnbox{padding-right:54px;height:38px;margin-top:7px;overflow:hidden;}
.mainsearch .searchbtn{width:130px;height:34px;border:0;color:#fff;font-size:14px;font-weight:bold;cursor:pointer;float:right;background-position:0 -189px;}
.mainsearch .searchbtn:hover{background-position:-400px -40px;background-position:-149px -189px;}
.mainsearch .searchbtn_no{width:129px;background:#b5b5b5;border:1px solid #777;color:#fff;font:400 18px Microsoft Yahei, Simsun;cursor:default;}
.mainsearch .searchbtnbox .loading{display:inline-block;width:16px;height:16px;background:url(../pic/index_loading.gif?t=201508310315) no-repeat;vertical-align:middle;margin-left:10px;}
.mainsearch input{vertical-align:middle;font-family:Microsoft Yahei;color:#333;}
.mainsearch .class{width:240px;padding:5px 2px 5px 0;font-size:14px;color:#999;border:1px solid #d8d8d8;vertical-align:middle;}
.mainsearch .nomember{margin-right:10px;color:#666;height: 22px;vertical-align: middle;width: 48px;_width: 45px;}
.mainsearch .guonei, .mainsearch .guoji{width:345px;padding:0 5px 0 43px;}
.mainsearch .guonei{position:relative;z-index:0;}
.mainsearch .change_city{display:inline-block;width:18px;height:39px;background-position:-358px -191px;position:absolute;top:18px;left:382px;cursor:pointer;z-index:2;}
.mainsearch .change_city:hover{background-position:-316px -191px;}
.mainsearch .guonei li, .mainsearch .guoji li{height:38px;line-height:38px;}
.mainsearch .guonei li.pos, .mainsearch .guoji li.pos{position:relative;z-index:0;}
.mainsearch .guonei li .text, .mainsearch .guoji li .text{display:inline-block;width:65px;margin-right:10px;text-align:right;font:14px Microsoft Yahei, \5b8b\4f53;color:#ba8a49;}
.mainsearch .guonei li .dateinfo, .mainsearch .guoji li .dateinfo{color:#666;font-size:14px;position:absolute;top:2px;top:-2px\9;*top:3px;_top:0px;left:175px}
.mainsearch .guonei .gary .text,.mainsearch .gary input{color:#999}
.mainsearch .highsearch{height:25px !important;line-height:25px !important;font-family:Simsun;}
/*搜索框 联程机票*/
.mainsearch2{width:845px;padding-top:40px;height:410px;position:relative;z-index:1000;}
.mainsearch2 .flight_type{padding:2px 5px 0 111px;height:30px;line-height:30px;overflow:none;}
.mainsearch2 .flight_type .type{font-size:14px;}
.mainsearch2 .liancheng{padding:5px 25px 0 55px;}
.mainsearch2 .liancheng li{height:38px;line-height:38px;}
.mainsearch2 .liancheng li.pos{position:relative;z-index:0;}
.mainsearch2 .liancheng li .text{display:inline-block;width:65px;margin-right:10px;text-align:right;font:14px Microsoft Yahei, \5b8b\4f53;color:#ba8a49;}
.mainsearch2 .liancheng li .num{color:#333;font:14px Microsoft Yahei, \5b8b\4f53;margin-right:10px;}
.mainsearch2 .liancheng .intxt{width:113px !important;}
.mainsearch2 .liancheng .depart{width:198px !important;background-position:-75px -231px;}
.mainsearch2 .liancheng .other{padding-left:32px;}
.mainsearch2 .liancheng .other .droplist{width:88px !important;background-position:-161px -292px;}
.mainsearch2 .liancheng .other .droplist .box{width:123px !important;}
.mainsearch2 .liancheng .other .persons{width:34px !important;background-position:-215px -292px;}
.mainsearch2 .liancheng li .dateinfo{color:#666;font-size:14px;position:absolute;top:2px;top:-2px\9;*top:3px;_top:0px;left:605px}
.mainsearch2 .searchbtnbox{padding-top:15px;text-align:center;overflow:none;}
.mainsearch2 .searchbtn{width:131px;height:34px;background-position: 0 -189px;border:0;color:#fff;font-size:14px;font-weight:bold;cursor:pointer;}
.mainsearch2 .searchbtn:hover{background-position:-149px -189px;}
.mainsearch2 .searchbtn_no{width:129px;background:#DCDCDC;border:1px solid #BBB;color:#fff;font:16px/30px Microsoft Yahei, Simsun;cursor:default;float:right;border-radius:4px;}
.mainsearch2 .class{width:125px;padding:5px 2px 5px 0;font-size:14px;color:#999;border:1px solid #d8d8d8;vertical-align:middle;}
.mainsearch2 .nomember{margin-right:10px;color:#666;height: 22px;vertical-align: middle;width: 48px;_width: 45px;}
.mainsearch2 .del{display:inline-block;width:20px;height:20px;margin-left:5px;background-position:-316px -272px;overflow:hidden;cursor:pointer;vertical-align:-11px;*vertical-align:-6px;}
.mainsearch2 .del:hover{background-position:-316px -292px;}
.mainsearch2 .add{display:inline-block;width:50px;padding:0 18px;height:24px;line-height:24px;color:#36c;text-align:left;background-position:-353px -264px;cursor:pointer;}
.mainsearch2 .add:hover{background-position:-353px -285px;color:#f60;}
.mainsearch2 p{margin:10px 25px 12px 42px;padding:3px 8px;border:1px dashed #D6D6D6;}
.mainsearch2 .searchbtnbox{padding-right:49px;}
/*搜索框绝对定位高度hack*/
.bugfix01{height:385px}
.bugfix02{height:455px}
/*搜索框loading*/
.waitpic{padding:140px 50px 70px;font-size:14px;text-align:center;background:url(../pic/waitpic.gif?t=201508310315) no-repeat center 65px;}
/*droplist*/
.droplist{display:inline-block;width:228px;padding:0 30px 0 5px;border:1px solid #dcdcdc;height:28px;line-height:28px;font-size:14px;color:#333;background-position:-21px -292px;position:relative;z-index:10;vertical-align:middle;cursor:pointer;*display:inline;*zoom:1;}
.droplist .box{width:238px;border:1px solid #ccc;position:absolute;left:-1px;top:28px;z-index:12;display:none;}
.droplist .box li{padding:5px;height:20px;line-height:20px;background:#fff;color:#666;cursor:pointer;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.droplist .box li:hover{background:#36c;color:#fff;}
.droplist .company{max-height:200px;_height:200px;overflow-y:auto;}
.droplist_on{border:1px solid #0ea0ef;box-shadow:0 0 5px #09f;outline:0;z-index:15;}
.droplist_on .box{display:block;}
.persons{width:59px !important;background-position:-190px -292px;}
.persons .box{width:59px !important;}
/* 基础样式*/
a{color:#0066cc;text-decoration:none;}
strong{font-weight:700;}
.radio,.checkbox{vertical-align:-2px;_vertical-align:-2px;margin-right:3px;*padding:0;*margin:0;}
.intxt{width:253px;height:18px;padding:5px;line-height:18px;font-size:14px;border:1px solid #d8d8d8;box-shadow:inset 1px 1px 2px #e9e9e9;*vertical-align:middle;}
input:focus, input.on{border:1px solid #0ea0ef;box-shadow:0 0 5px #09f;outline:0;}
.depart{background-position:-22px -231px;}
.return{background-position:-22px -258px;}
.arrow{font-family:simsun, arial, sans-serif;}
.arrow1{font-family:simsun, arial, sans-serif;margin-left:-12px;}
.yellow{color:#f80;}
.cf60{color:#f60;}

/******工具*****/
.implewrap{width:100%;height:86px;border-bottom:1px solid #DDD;background-color:#F3F3F3;}
.imple li{width:199px;border-left:1px solid #DDD;border-right:1px solid #DDD;margin-right:-1px;float:left;text-align:center;font-size:14px;line-height:86px;}
.imple li:hover{background:#5F9FF1;}
.imple li a{display:block;height:86px;_padding-top:20px;_height:66px;}
.imple li a:hover{color:#FFF;_color:#333;}
.imple li i{display:inline-block;vertical-align:middle;margin-right:8px;}
.imple li .i1{width:66px;height:42px;background-position:0 -3px;}
.imple li .i2{width:46px;height:47px;background-position:-85px 0;}
.imple li .i3{width:45px;height:46px;background-position:-150px 0;}
.imple li .i4{width:43px;height:45px;background-position:-213px -1px;}
.imple li .i5{width:55px;height:31px;background-position:-272px -8px;}
.imple li .i6{width:41px;height:48px;background-position:-345px -3px;}
.imple li:hover .i1{background-position:0 -60px;}
.imple li:hover .i2{background-position:-85px -57px;}
.imple li:hover .i3{background-position:-150px -57px;}
.imple li:hover .i4{background-position:-213px -58px;}
.imple li:hover .i5{background-position:-272px -65px;}
.imple li:hover .i6{background-position:-345px -56px;}

/******国内特价机票*****/
.saletitle{font-size:20px;line-height:40px;padding-left:5px;}
.salebox_tline{height:4px;background-color:#8CBDF9;overflow:hidden;}
.salebox{border:1px solid #DDD;padding:20px 15px 25px 10px;overflow:hidden;}
.fsale_city{width:570px;}
.citytab{height:20px;line-height:20px;overflow:hidden;padding-left:5px;margin-top:5px;}
.citytab span{padding:0 8px;float:left;margin-right:3px;text-align:center;color:#36C;cursor:pointer;}
.citytab .current,.citytab span:hover{background-color:#5F9FF1;color:#FFF;}
.fcity_list{height:330px;overflow:hidden;}
.fcity_list li{width:180px;height:66px;margin-left:5px;float:left;position:relative;text-align:center;_margin:0 0 4px 3px;}
.fcity_list li a{width:100%;height:100%;position:absolute;left:0;top:0;z-index:1;background-position:1000px 1000px;}
.fcity_list li:hover{background-color:#ECF8FA;}
.fcity_name{margin-top:6px;overflow:hidden;}
.fcity_name .c1,.fcity_name .c2{width:58px;float:left;font-size:14px;margin-top:7px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;_float:none;_display:inline-block;}
.fcity_name .c1{text-align:right;padding-left:2px}
.fcity_name .c2{text-align:left;padding-right:2px;}
.fcity_name .proc{width:50px;height:16px;float:left;padding-bottom:3px;margin:0 5px;color:#555;background-position:-166px -148px;vertical-align:middle;_float:none;_display:inline-block;_margin:0;}
.fcity_pri .sign{color:#F80;}
.fcity_pri .num{color:#F80;font-size:20px;}
.fcity_pri .dct{color:#555;}
.fsale_lowpri{width:590px;}
.lowpri_city .textbox{width:98px;height:28px;border:1px solid #D8D8D8;padding:0 20px 0 4px;font-family:Microsoft Yahei;line-height:28px;background-position:-129px -114px;}
.lowpri_city .proc{width:26px;height:5px;display:inline-block;overflow:hidden;background-position:-125px -162px;margin:0 5px;vertical-align:2px;*vertical-align:12px;}
.lowpri_city .title{font-size:16px;margin-left:5px;}
.lowpri_main{margin-top:16px;}
.lowpri_main h4{width:581px;background-color:#ECF8FA;height:34px;line-height:34px;}
.lowpri_main h4 span{width:83px;float:left;text-align:center;_width:81px;}
.lowpri_calen{width:582px;}
.lowpri_calen td{width:82px;height:58px;border-right:1px solid #FFF;border-top:1px solid #FFF;background-color:#ECF8FA;cursor:pointer;text-align:center;}
.lowpri_calen td:hover{background-color:#5F9FF1;}
.lowpri_calen .tdnone{cursor:default;}
.lowpri_calen .tdnone:hover{background-color:#ECF8FA;}
.lowpri_calen span{display:block;}
.lowpri_calen .pri{color:#555;font-size:16px;}
.lowpri_calen td:hover .pri,.lowpri_calen td:hover .date{color:#FFF;}
.lowpri_calen .sale,.lowpri_calen td:hover .sale{color:#F80;}
.lowpri_calen .pri b{font-size:12px;font-weight:normal;margin-left:-8px;}
.lowpri_calen .date{color:#999;margin-top:2px;}

/******国际特价机票*****/
.ifcitytab a{padding:0 14px;}
.ifcitytab label{width:50px;margin-left:3px;float:left;}
.ifcitytab .input_radio{vertical-align:middle;margin-right:5px;}
.ifsale_list{overflow:hidden;}
.ifsale_list li{width:31%;padding-left:2%;float:left;margin-top:20px;border-right:1px dotted #DDD;line-height:16px;_padding-left:20px;}
.ifsale_list .br0{border-right:0;}
.ifsale_list li a{display:block;padding:6px 10px;margin:0 10px 0 -10px;overflow:hidden; clear:both;_height:20px;}
.ifsale_list li a:hover{background-color:#ECF8FA;}
.ifsale_list li span{float:left;}
.ifsale_list .city{width:135px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.ifsale_list .date{width:120px;margin:0 10px;}
.ifsale_list .round,.ifsale_list .oneway{width:8px;height:5px;display:inline-block;overflow:hidden;background-position:-234px -163px;vertical-align:middle;margin:0 8px;}
.ifsale_list .round{background-position:-234px -163px;}
.ifsale_list .oneway{background-position:-263px -164px;}
.ifsale_list .pri{color:#F80;}
.ifsale_list .pri b{font-size:16px;font-weight:normal;}

/******航空公司特惠专区*****/
.compsale .salebox{height:175px;padding:0;overflow:hidden;}
.compsale_prev,.compsale_next{width:34px;height:175px;background-color:#ECF8FA;cursor:pointer;text-align:center;position:relative;z-index:10;}
.compsale_prev i,.compsale_next i{width:10px;height:16px;display:inline-block;margin-top:78px;}
.compsale_prev{float:left;border-right:1px solid #DDD;}
.compsale_next{float:right;border-left:1px solid #DDD;}
.compsale_prev i{background-position:-296px -156px;}
.compsale_next i{background-position:-317px -156px;}
.compsale_noprev,.compsale_nonext{background-color:#F1F1F1;cursor:default;}
.compsale_noprev i{background-position:-296px -137px;}
.compsale_nonext i{background-position:-317px -137px;}
.compsale_main{float:left;width:1130px;margin:0 -1px;position:relative;z-index:0;}
.compsale_air{height:68px;position:relative;overflow:hidden;}
.com_air_list li{width:112px;height:64px;padding-top:3px;float:left;border-right:1px solid #DDD;text-align:center;cursor:pointer;}
.com_air_list .current{padding-top:0px;border-top:3px solid #8CBDF9;border-bottom:1px solid #FFF;position:relative;z-index:1000;}
.com_air_icon{width:27px;height:27px;display:block;margin:8px auto 5px;background-color:#CCC;}
.com_air_name{display:block;padding:0 5px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;_width:102px;}
.compsale_city{border-top:1px solid #DDD;padding:15px 25px 7px 0;margin-top:-1px;overflow:hidden;}
.compsale_more{ width:95% !important;text-align:right;font-family:Simsun; margin-top:2px;}
.compsale_more a{display:inline-block !important;}
.compsale_more a,.compsale_more a:hover{color:#36C;}
.compsale_more a:hover{ background-color:transparent !important;text-decoration:underline;}
.com_city_list li{width:30%;float:left;margin-left:3%;overflow:hidden;_display:inline;_height:30px;_margin-left:20px;}
.com_city_list li a{display:block;height:16px;line-height:16px;padding:6px 10px;}
.com_city_list li a:hover{background-color:#ECF8FA;}
.com_city_list li span{float:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.com_city_list .city{width:36%;}
.com_city_list .city i{width:8px;height:2px;display:inline-block;margin:0 5px;vertical-align:middle;background-position:-263px -164px;_vertical-align:-8px;}
.com_city_list .date{width:19%;margin-left:2%;}
.com_city_list .dis{width:15%;}
.com_city_list .pri{width:27%;color:#F80;}
.com_city_list .pri b{font-size:16px;}
/******机票信息*****/
.finfowrap{margin-top:30px;overflow:hidden;}
.finfo_why{width:395px;float:left;border-right:1px dotted #DDD;padding-top:5px;padding-bottom:20px;}
.finfo_why dt{font-size:26px;color:#E37300;margin-bottom:15px;}
.finfo_why dd{padding-right:50px;color:#666;font-family:Simsun;margin-bottom:12px;}
.finfo_why dd h4{font:16px Microsoft Yahei;color:#E37300;margin-bottom:7px;}
.finfo_why dd h4 i{display:inline-block;width:21px;height:14px;vertical-align:middle;margin-right:10px;background-position:-355px -156px;_vertical-align:-4px;}
.finfo_why dd p{margin-left:31px;line-height:18px;}
.finfo_news{width:340px;float:left;margin:10px 50px 20px;}
.finfo_news dt{font-size:16px;margin-bottom:12px;color:#333;}
.finfo_news dd{width:100%;line-height:18px;margin-bottom:6px;font-family:Simsun;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.finfo_news dd span{margin-left:-4px;color:#000;}
.finfo_news dd a{color:#666;}
.finfo_news dd a:hover{color:#F60;}
.finfo_news .more{margin-top:12px;display:block;color:#36C;font-family:Simsun;}
.finfo_news .more:hover{color:#F60;text-decoration:underline;}
.finfo_rbanner{width:350px;float:right;}
.finfo_rbanner a:hover{opacity:0.8;}
.seowrap{border-top:1px solid #DDD;margin-top:25px;padding-bottom:30px;font-family:Simsun;line-height:20px;}
.seowrap,.seowrap a{color:#AAA;}
.seowrap a:hover{color:#333;text-decoration:underline;}
.seowrap dl{overflow:hidden;}
.seowrap dt{margin-top:18px;font-weight:bold;margin-bottom:3px;_clear:both;}
.seowrap dd{float:left;margin-right:2px; white-space:nowrap;}

/*New ListPage Loading*/
.fly_loading{ width:400px; padding:20px 0px;color:#666; font-size:14px;}
.fly_loading dt{ width:40px; height:40px; float:left; margin:0px 10px;}
.fly_loading dd{ width:310px; float:left; padding-top:10px;}
.fly_loading .loading{width:40px; height:40px; vertical-align:middle;  background:url(../pic/loading3.gif?t=201508310315) no-repeat; display:inline-block;}
.cn_day30_loading{width:40px; height:40px; vertical-align:middle;  background:url(../pic/loading3.gif?t=201508310315) no-repeat; display:inline-block;}
/* public 18_18 */
.Airlines_3J,.Airlines_3U,.Airlines_8C,.Airlines_8L,.Airlines_8M,.Airlines_A3,.Airlines_A7,.Airlines_AA,.Airlines_AB,.Airlines_AC,
.Airlines_AE,.Airlines_AF,.Airlines_AI,.Airlines_AM,.Airlines_AN,.Airlines_AP,.Airlines_AR,.Airlines_AS,.Airlines_AU,.Airlines_AV,
.Airlines_AY,.Airlines_AZ,.Airlines_B7,.Airlines_BA,.Airlines_BD,.Airlines_BI,.Airlines_BK,.Airlines_BR,.Airlines_CA,.Airlines_CI,
.Airlines_CM,.Airlines_CO,.Airlines_CP,.Airlines_CX,.Airlines_CY,.Airlines_CZ,.Airlines_DL,.Airlines_DM,.Airlines_EG,.Airlines_EI,
.Airlines_EK,.Airlines_ET,.Airlines_EU,.Airlines_EY,.Airlines_FI,.Airlines_FM,.Airlines_FT,.Airlines_FV,.Airlines_G5,.Airlines_GA,
.Airlines_GE,.Airlines_GF,.Airlines_GL,.Airlines_HA,.Airlines_HO,.Airlines_HP,.Airlines_HU,.Airlines_HX,.Airlines_HY,.Airlines_IB,
.Airlines_IE,.Airlines_IR,.Airlines_IT,.Airlines_JD,.Airlines_JL,.Airlines_JP,.Airlines_JS,.Airlines_JU,.Airlines_KA,.Airlines_KC,
.Airlines_KE,.Airlines_KL,.Airlines_KM,.Airlines_KN,.Airlines_KQ,.Airlines_GS,
.Airlines_KU,.Airlines_LA,.Airlines_LG,.Airlines_LH,.Airlines_LO,.Airlines_LT,.Airlines_LX,.Airlines_LY,.Airlines_MA,.Airlines_MD,
.Airlines_MF,.Airlines_MH,.Airlines_MI,.Airlines_MK,.Airlines_MS,.Airlines_MU,.Airlines_NH,.Airlines_NS,.Airlines_NW,.Airlines_NX,
.Airlines_NZ,.Airlines_OA,.Airlines_OK,.Airlines_OM,.Airlines_OS,.Airlines_OU,.Airlines_OZ,.Airlines_PG,.Airlines_PK,.Airlines_PR,
.Airlines_PS,.Airlines_PX,.Airlines_QF,.Airlines_QR,.Airlines_QX,.Airlines_RA,.Airlines_RG,.Airlines_RJ,.Airlines_RM,.Airlines_RO,
.Airlines_S2,.Airlines_S7,.Airlines_SA,.Airlines_SB,.Airlines_SC,.Airlines_SK,.Airlines_SN,.Airlines_SQ,.Airlines_SU,.Airlines_SV,
.Airlines_TG,.Airlines_TK,.Airlines_TP,.Airlines_TU,.Airlines_TZ,.Airlines_UA,.Airlines_UL,.Airlines_UM,.Airlines_UN,.Airlines_UO,
.Airlines_US,.Airlines_UX,.Airlines_VN,.Airlines_VP,.Airlines_VS,.Airlines_VV,.Airlines_VX,.Airlines_WN,.Airlines_XF,.Airlines_ZH,
.Airlines_KY,.Airlines_PN,.Airlines_CN,.Airlines_JR,.Airlines_JQ,.Airlines_3K,.Airlines_VF,.Airlines_BL,.Airlines_GK,.Airlines_K6,.Airlines_GJ
,.Airlines_AK,.Airlines_Z2,.Airlines_QZ,.Airlines_JW,.Airlines_PQ,.Airlines_D7,.Airlines_FD,.Airlines_TV,.Airlines_GX
{background:url(../pic/logo1818_145.png?t=201508310315) no-repeat;width:18px;height:18px;}

/* public 27_27 */
.Airlines_3J_B,.Airlines_3U_B,.Airlines_8C_B,.Airlines_8L_B,.Airlines_8M_B,.Airlines_A3_B,.Airlines_A7_B,.Airlines_AA_B,.Airlines_AB_B,.Airlines_AC_B,
.Airlines_AE_B,.Airlines_AF_B,.Airlines_AI_B,.Airlines_AM_B,.Airlines_AN_B,.Airlines_AP_B,.Airlines_AR_B,.Airlines_AS_B,.Airlines_AU_B,.Airlines_AV_B,
.Airlines_AY_B,.Airlines_AZ_B,.Airlines_B7_B,.Airlines_BA_B,.Airlines_BD_B,.Airlines_BI_B,.Airlines_BK_B,.Airlines_BR_B,.Airlines_CA_B,.Airlines_CI_B,
.Airlines_CM_B,.Airlines_CO_B,.Airlines_CP_B,.Airlines_CX_B,.Airlines_CY_B,.Airlines_CZ_B,.Airlines_DL_B,.Airlines_DM_B,.Airlines_EG_B,.Airlines_EI_B,
.Airlines_EK_B,.Airlines_ET_B,.Airlines_EU_B,.Airlines_EY_B,.Airlines_FI_B,.Airlines_FM_B,.Airlines_FT_B,.Airlines_FV_B,.Airlines_G5_B,.Airlines_GA_B,
.Airlines_GE_B,.Airlines_GF_B,.Airlines_GL_B,.Airlines_HA_B,.Airlines_HO_B,.Airlines_HP_B,.Airlines_HU_B,.Airlines_HX_B,.Airlines_HY_B,.Airlines_IB_B,
.Airlines_IE_B,.Airlines_IR_B,.Airlines_IT_B,.Airlines_JD_B,.Airlines_JL_B,.Airlines_JP_B,.Airlines_JS_B,.Airlines_JU_B,.Airlines_KA_B,.Airlines_KC_B,
.Airlines_KE_B,.Airlines_KL_B,.Airlines_KM_B,.Airlines_KN_B,.Airlines_KQ_B,.Airlines_GS_B,
.Airlines_KU_B,.Airlines_LA_B,.Airlines_LG_B,.Airlines_LH_B,.Airlines_LO_B,.Airlines_LT_B,.Airlines_LX_B,.Airlines_LY_B,.Airlines_MA_B,.Airlines_MD_B,
.Airlines_MF_B,.Airlines_MH_B,.Airlines_MI_B,.Airlines_MK_B,.Airlines_MS_B,.Airlines_MU_B,.Airlines_NH_B,.Airlines_NS_B,.Airlines_NW_B,.Airlines_NX_B,
.Airlines_NZ_B,.Airlines_OA_B,.Airlines_OK_B,.Airlines_OM_B,.Airlines_OS_B,.Airlines_OU_B,.Airlines_OZ_B,.Airlines_PG_B,.Airlines_PK_B,.Airlines_PR_B,
.Airlines_PS_B,.Airlines_PX_B,.Airlines_QF_B,.Airlines_QR_B,.Airlines_QX_B,.Airlines_RA_B,.Airlines_RG_B,.Airlines_RJ_B,.Airlines_RM_B,.Airlines_RO_B,
.Airlines_S2_B,.Airlines_S7_B,.Airlines_SA_B,.Airlines_SB_B,.Airlines_SC_B,.Airlines_SK_B,.Airlines_SN_B,.Airlines_SQ_B,.Airlines_SU_B,.Airlines_SV_B,
.Airlines_TG_B,.Airlines_TK_B,.Airlines_TP_B,.Airlines_TU_B,.Airlines_TZ_B,.Airlines_UA_B,.Airlines_UL_B,.Airlines_UM_B,.Airlines_UN_B,.Airlines_UO_B,
.Airlines_US_B,.Airlines_UX_B,.Airlines_VN_B,.Airlines_VP_B,.Airlines_VS_B,.Airlines_VV_B,.Airlines_VX_B,.Airlines_WN_B,.Airlines_XF_B,.Airlines_ZH_B,
.Airlines_KY_B,.Airlines_JQ_B,.Airlines_3K_B,.Airlines_VF_B,.Airlines_BL_B,.Airlines_GK_B
,.Airlines_AK_B,.Airlines_Z2_B,.Airlines_QZ_B,.Airlines_JW_B,.Airlines_PQ_B,.Airlines_D7_B,.Airlines_FD_B,.Airlines_PN_B,.Airlines_JR_B,.Airlines_TV_B,.Airlines_GX_B{background:url(../pic/logo2727_145.png?t=201508310315) no-repeat;width:27px;height:27px;}

/*18*18_145*/
.Airlines_3J{background-position:-1px 0px;}
.Airlines_3U{background-position:-20px 0px;}
.Airlines_8C{background-position:-40px 0px;}
.Airlines_8L{background-position:-60px 0px;}
.Airlines_8M{background-position:-80px 0px;}
.Airlines_A3{background-position:-100px 0px;}
.Airlines_A7{background-position:-120px 0px;}
.Airlines_AA{background-position:-140px 0px;}
.Airlines_AB{background-position:-160px 0px;}
.Airlines_AC{background-position:-180px 0px;}

.Airlines_AE{background-position:0px -20px;}
.Airlines_AF{background-position:-20px -20px;}
.Airlines_AI{background-position:-40px -20px;}
.Airlines_AM{background-position:-60px -20px;}
.Airlines_AN{background-position:-80px -20px;}
.Airlines_AP{background-position:-100px -20px;}
.Airlines_AR{background-position:-120px -20px;}
.Airlines_AS{background-position:-140px -20px;}
.Airlines_AU{background-position:-160px -20px;}
.Airlines_AV{background-position:-180px -20px;}

.Airlines_AY{background-position:0px -40px;}
.Airlines_AZ{background-position:-20px -40px;}
.Airlines_B7{background-position:-40px -40px;}
.Airlines_BA{background-position:-60px -40px;}
.Airlines_BD{background-position:-80px -40px;}
.Airlines_BI{background-position:-100px -40px;}
.Airlines_BK{background-position:-120px -40px;}
.Airlines_BR{background-position:-140px -40px;}
.Airlines_CA{background-position:-160px -40px;}
.Airlines_CI{background-position:-180px -40px;}

.Airlines_CM{background-position:0px -60px;}
.Airlines_CO{background-position:-20px -60px;}
.Airlines_CP{background-position:-40px -60px;}
.Airlines_CX{background-position:-60px -60px;}
.Airlines_CY{background-position:-80px -60px;}
.Airlines_CZ{background-position:-100px -60px;}
.Airlines_DL{background-position:-120px -60px;}
.Airlines_DM{background-position:-140px -60px;}
.Airlines_EG{background-position:-160px -60px;}
.Airlines_EI{background-position:-180px -60px;}

.Airlines_EK{background-position:0px -80px;}
.Airlines_ET{background-position:-20px -80px;}
.Airlines_EU{background-position:-40px -80px;}
.Airlines_EY{background-position:-60px -80px;}
.Airlines_FI{background-position:-80px -80px;}
.Airlines_FM{background-position:-100px -80px;}
.Airlines_FT{background-position:-120px -80px;}
.Airlines_FV{background-position:-140px -80px;}
.Airlines_G5{background-position:-160px -80px;}
.Airlines_GA{background-position:-180px -80px;}

.Airlines_GE{background-position:0px -100px;}
.Airlines_GF{background-position:-20px -100px;}
.Airlines_GL{background-position:-40px -100px;}
.Airlines_HA{background-position:-60px -100px;}
.Airlines_HO{background-position:-80px -100px;}
.Airlines_HP{background-position:-100px -100px;}
.Airlines_HU{background-position:-120px -100px;}
.Airlines_HX{background-position:-140px -100px;}
.Airlines_HY{background-position:-160px -100px;}
.Airlines_IB{background-position:-180px -100px;}

.Airlines_IE{background-position:0px -120px;}
.Airlines_IR{background-position:-20px -120px;}
.Airlines_IT{background-position:-40px -120px;}
.Airlines_JD{background-position:-60px -120px;}
.Airlines_JL{background-position:-80px -120px;}
.Airlines_JP{background-position:-100px -120px;}
.Airlines_JS{background-position:-120px -120px;}
.Airlines_JU{background-position:-140px -120px;}
.Airlines_KA{background-position:-160px -120px;}
.Airlines_KC{background-position:-180px -120px;}

.Airlines_KE{background-position:0px -140px;}
.Airlines_KL{background-position:-20px -140px;}
.Airlines_KM{background-position:-40px -140px;}
.Airlines_KN{background-position:-60px -140px;}
.Airlines_KQ{background-position:-80px -140px;}
.Airlines_GS{background-position:-100px -140px;}
.Airlines_TV{background-position:-140px -140px;}

/*18*18*/
.Airlines_KU{background-position:0px -160px;}
.Airlines_LA{background-position:-20px -160px;}
.Airlines_LG{background-position:-40px -160px;}
.Airlines_LH{background-position:-60px -160px;}
.Airlines_LO{background-position:-80px -160px;}
.Airlines_LT{background-position:-100px -160px;}
.Airlines_LX{background-position:-120px -160px;}
.Airlines_LY{background-position:-140px -160px;}
.Airlines_MA{background-position:-160px -160px;}
.Airlines_MD{background-position:-180px -160px;}

.Airlines_MF{background-position:0px -180px;}
.Airlines_MH{background-position:-20px -180px;}
.Airlines_MI{background-position:-40px -180px;}
.Airlines_MK{background-position:-60px -180px;}
.Airlines_MS{background-position:-80px -180px;}
.Airlines_MU{background-position:-100px -180px;}
.Airlines_NH{background-position:-120px -180px;}
.Airlines_NS{background-position:-140px -180px;}
.Airlines_NW{background-position:-160px -180px;}
.Airlines_NX{background-position:-180px -180px;}

.Airlines_NZ{background-position:0px -200px;}
.Airlines_OA{background-position:-20px -200px;}
.Airlines_OK{background-position:-40px -200px;}
.Airlines_OM{background-position:-60px -200px;}
.Airlines_OS{background-position:-80px -200px;}
.Airlines_OU{background-position:-100px -200px;}
.Airlines_OZ{background-position:-120px -200px;}
.Airlines_PG{background-position:-140px -200px;}
.Airlines_PK{background-position:-160px -200px;}
.Airlines_PR{background-position:-180px -200px;}

.Airlines_PS{background-position:0px -220px;}
.Airlines_PX{background-position:-20px -220px;}
.Airlines_QF{background-position:-40px -220px;}
.Airlines_QR{background-position:-60px -220px;}
.Airlines_QX{background-position:-80px -220px;}
.Airlines_RA{background-position:-100px -220px;}
.Airlines_RG{background-position:-120px -220px;}
.Airlines_RJ{background-position:-140px -220px;}
.Airlines_RM{background-position:-160px -220px;}
.Airlines_RO{background-position:-180px -220px;}

.Airlines_S2{background-position:0px -240px;}
.Airlines_S7{background-position:-20px -240px;}
.Airlines_SA{background-position:-40px -240px;}
.Airlines_SB{background-position:-60px -240px;}
.Airlines_SC{background-position:-80px -240px;}
.Airlines_SK{background-position:-100px -240px;}
.Airlines_SN{background-position:-120px -240px;}
.Airlines_SQ{background-position:-140px -240px;}
.Airlines_SU{background-position:-160px -240px;}
.Airlines_SV{background-position:-180px -240px;}

.Airlines_TG{background-position:0px -260px;}
.Airlines_TK{background-position:-20px -260px;}
.Airlines_TP{background-position:-40px -260px;}
.Airlines_TU{background-position:-60px -260px;}
.Airlines_TZ{background-position:-80px -260px;}
.Airlines_UA{background-position:-100px -260px;}
.Airlines_UL{background-position:-120px -260px;}
.Airlines_UM{background-position:-140px -260px;}
.Airlines_UN{background-position:-160px -260px;}
.Airlines_UO{background-position:-180px -260px;}

.Airlines_PN{background-position:-180px -260px;}


.Airlines_US{background-position:0px -280px;}
.Airlines_UX{background-position:-20px -280px;}
.Airlines_VN{background-position:-40px -280px;}
.Airlines_VP{background-position:-60px -280px;}
.Airlines_VS{background-position:-80px -280px;}
.Airlines_VV{background-position:-100px -280px;}
.Airlines_VX{background-position:-120px -280px;}
.Airlines_WN{background-position:-140px -280px;}
.Airlines_XF{background-position:-160px -280px;}
.Airlines_ZH{background-position:-180px -280px;}

.Airlines_KY{background-position:0px -300px;}
.Airlines_K6{background-position:-40px -302px;}
.Airlines_GJ{background-position:-60px -302px;}
.Airlines_CN {background-position:-120px -100px;}
.Airlines_JR {background-position:-120px -140px;}
.Airlines_JQ,.Airlines_3K,.Airlines_VF,.Airlines_BL,.Airlines_GK {background-position:-20px -300px;}
.Airlines_AK,.Airlines_Z2,.Airlines_QZ,.Airlines_JW,.Airlines_PQ,.Airlines_D7,.Airlines_FD
{background-position:-84px -300px;}

.Airlines_GX {background-position: -180px -304px;}

/*27*27_A75*/
.Airlines_3J_B{background-position:-1px 0px;}
.Airlines_3U_B{background-position:-29px 0px;}
.Airlines_8C_B{background-position:-58px 0px;}
.Airlines_8L_B{background-position:-87px 0px;}
.Airlines_8M_B{background-position:-116px 0px;}
.Airlines_A3_B{background-position:-145px 0px;}
.Airlines_A7_B{background-position:-174px 0px;}
.Airlines_AA_B{background-position:-203px 0px;}
.Airlines_AB_B{background-position:-232px 0px;}
.Airlines_AC_B{background-position:-261px 0px;}

.Airlines_AE_B{background-position:0px -29px;}
.Airlines_AF_B{background-position:-29px -29px;}
.Airlines_AI_B{background-position:-58px -29px;}
.Airlines_AM_B{background-position:-87px -29px;}
.Airlines_AN_B{background-position:-116px -29px;}
.Airlines_AP_B{background-position:-145px -29px;}
.Airlines_AR_B{background-position:-174px -29px;}
.Airlines_AS_B{background-position:-203px -29px;}
.Airlines_AU_B{background-position:-232px -29px;}
.Airlines_AV_B{background-position:-261px -29px;}

.Airlines_AY_B{background-position:0px -58px;}
.Airlines_AZ_B{background-position:-29px -58px;}
.Airlines_B7_B{background-position:-58px -58px;}
.Airlines_BA_B{background-position:-87px -58px;}
.Airlines_BD_B{background-position:-116px -58px;}
.Airlines_BI_B{background-position:-145px -58px;}
.Airlines_BK_B{background-position:-174px -58px;}
.Airlines_BR_B{background-position:-203px -58px;}
.Airlines_CA_B{background-position:-232px -58px;}
.Airlines_CI_B{background-position:-261px -58px;}

.Airlines_CM_B{background-position:0px -87px;}
.Airlines_CO_B{background-position:-29px -87px;}
.Airlines_CP_B{background-position:-58px -87px;}
.Airlines_CX_B{background-position:-87px -87px;}
.Airlines_CY_B{background-position:-116px -87px;}
.Airlines_CZ_B{background-position:-145px -87px;}
.Airlines_DL_B{background-position:-174px -87px;}
.Airlines_DM_B{background-position:-203px -87px;}
.Airlines_EG_B{background-position:-232px -87px;}
.Airlines_EI_B{background-position:-261px -87px;}

.Airlines_EK_B{background-position:0px -116px;}
.Airlines_ET_B{background-position:-29px -116px;}
.Airlines_EU_B{background-position:-58px -116px;}
.Airlines_EY_B{background-position:-87px -116px;}
.Airlines_FI_B{background-position:-116px -116px;}
.Airlines_FM_B{background-position:-145px -116px;}
.Airlines_FT_B{background-position:-174px -116px;}
.Airlines_FV_B{background-position:-203px -116px;}
.Airlines_G5_B{background-position:-232px -116px;}
.Airlines_GA_B{background-position:-261px -116px;}

.Airlines_GE_B{background-position:0px -145px;}
.Airlines_GF_B{background-position:-29px -145px;}
.Airlines_GL_B{background-position:-58px -145px;}
.Airlines_HA_B{background-position:-87px -145px;}
.Airlines_HO_B{background-position:-116px -145px;}
.Airlines_HP_B{background-position:-145px -145px;}
.Airlines_HU_B{background-position:-174px -145px;}
.Airlines_HX_B{background-position:-203px -145px;}
.Airlines_HY_B{background-position:-232px -145px;}
.Airlines_IB_B{background-position:-261px -145px;}

.Airlines_IE_B{background-position:0px -174px;}
.Airlines_IR_B{background-position:-29px -174px;}
.Airlines_IT_B{background-position:-58px -174px;}
.Airlines_JD_B{background-position:-87px -174px;}
.Airlines_JL_B{background-position:-116px -174px;}
.Airlines_JP_B{background-position:-145px -174px;}
.Airlines_JS_B{background-position:-174px -174px;}
.Airlines_JU_B{background-position:-203px -174px;}
.Airlines_KA_B{background-position:-232px -174px;}
.Airlines_KC_B{background-position:-261px -174px;}

.Airlines_KE_B{background-position:0px -203px;}
.Airlines_KL_B{background-position:-29px -203px;}
.Airlines_KM_B{background-position:-58px -203px;}
.Airlines_KN_B{background-position:-87px -203px;}
.Airlines_KQ_B{background-position:-116px -203px;}
.Airlines_GS_B{background-position:-145px -203px;}
.Airlines_JR_B{background-position:-175px -203px;}
.Airlines_TV_B{background-position:-206px -203px;}

.Airlines_PN_B{background-position:-87px -174px;}
/*27*27*/
.Airlines_KU_B{background-position:-1px -232px;}
.Airlines_LA_B{background-position:-29px -232px;}
.Airlines_LG_B{background-position:-58px -232px;}
.Airlines_LH_B{background-position:-87px -232px;}
.Airlines_LO_B{background-position:-116px -232px;}
.Airlines_LT_B{background-position:-145px -232px;}
.Airlines_LX_B{background-position:-174px -232px;}
.Airlines_LY_B{background-position:-203px -232px;}
.Airlines_MA_B{background-position:-232px -232px;}
.Airlines_MD_B{background-position:-261px -232px;}

.Airlines_MF_B{background-position:0px -261px;}
.Airlines_MH_B{background-position:-29px -261px;}
.Airlines_MI_B{background-position:-58px -261px;}
.Airlines_MK_B{background-position:-87px -261px;}
.Airlines_MS_B{background-position:-116px -261px;}
.Airlines_MU_B{background-position:-145px -261px;}
.Airlines_NH_B{background-position:-174px -261px;}
.Airlines_NS_B{background-position:-203px -261px;}
.Airlines_NW_B{background-position:-232px -261px;}
.Airlines_NX_B{background-position:-261px -261px;}

.Airlines_NZ_B{background-position:0px -290px;}
.Airlines_OA_B{background-position:-29px -290px;}
.Airlines_OK_B{background-position:-58px -290px;}
.Airlines_OM_B{background-position:-87px -290px;}
.Airlines_OS_B{background-position:-116px -290px;}
.Airlines_OU_B{background-position:-145px -290px;}
.Airlines_OZ_B{background-position:-174px -290px;}
.Airlines_PG_B{background-position:-203px -290px;}
.Airlines_PK_B{background-position:-232px -290px;}
.Airlines_PR_B{background-position:-261px -290px;}

.Airlines_PS_B{background-position:0px -319px;}
.Airlines_PX_B{background-position:-29px -319px;}
.Airlines_QF_B{background-position:-58px -319px;}
.Airlines_QR_B{background-position:-87px -319px;}
.Airlines_QX_B{background-position:-116px -319px;}
.Airlines_RA_B{background-position:-145px -319px;}
.Airlines_RG_B{background-position:-174px -319px;}
.Airlines_RJ_B{background-position:-203px -319px;}
.Airlines_RM_B{background-position:-232px -319px;}
.Airlines_RO_B{background-position:-261px -319px;}

.Airlines_S2_B{background-position:0px -348px;}
.Airlines_S7_B{background-position:-29px -348px;}
.Airlines_SA_B{background-position:-58px -348px;}
.Airlines_SB_B{background-position:-87px -348px;}
.Airlines_SC_B{background-position:-116px -348px;}
.Airlines_SK_B{background-position:-145px -348px;}
.Airlines_SN_B{background-position:-174px -348px;}
.Airlines_SQ_B{background-position:-203px -348px;}
.Airlines_SU_B{background-position:-232px -348px;}
.Airlines_SV_B{background-position:-261px -348px;}

.Airlines_TG_B{background-position:0px -377px;}
.Airlines_TK_B{background-position:-29px -377px;}
.Airlines_TP_B{background-position:-58px -377px;}
.Airlines_TU_B{background-position:-87px -377px;}
.Airlines_TZ_B{background-position:-116px -377px;}
.Airlines_UA_B{background-position:-145px -377px;}
.Airlines_UL_B{background-position:-174px -377px;}
.Airlines_UM_B{background-position:-203px -377px;}
.Airlines_UN_B{background-position:-232px -377px;}
.Airlines_UO_B{background-position:-261px -377px;}

.Airlines_US_B{background-position:0px -406px;}
.Airlines_UX_B{background-position:-29px -406px;}
.Airlines_VN_B{background-position:-58px -406px;}
.Airlines_VP_B{background-position:-87px -406px;}
.Airlines_VS_B{background-position:-116px -406px;}
.Airlines_VV_B{background-position:-145px -406px;}
.Airlines_VX_B{background-position:-174px -406px;}
.Airlines_WN_B{background-position:-203px -406px;}
.Airlines_XF_B{background-position:-232px -406px;}
.Airlines_ZH_B{background-position:-261px -406px;}

.Airlines_KY_B{background-position:0px -435px;}
.Airlines_JQ_B,.Airlines_3K_B,.Airlines_VF_B,.Airlines_BL_B,.Airlines_GK_B{background-position:-29px -435px;}
.Airlines_AK_B,.Airlines_Z2_B,.Airlines_QZ_B,.Airlines_JW_B,.Airlines_PQ_B,.Airlines_D7_B,.Airlines_FD_B{background-position:-115px -435px;}
.Airlines_GX_B {background-position: -262px -432px;}

/*other*/
/*.Airlines_CE, .Airlines_Z2, .Airlines_WU, .Airlines_CJ, .Airlines_XW, .Airlines_IV, .Airlines_WH, .Airlines_SZ, .Airlines_G8, .Airlines_SH, .Airlines_2Z {background:url(../pic/othersize_11.png?t=201508310315) no-repeat;}
.Airlines_CE{background-position:-1px 0px;width:14px;height:14px;}
.Airlines_Z2{background-position:-16px 0px;width:14px;height:14px;}
.Airlines_WU{background-position:-32px 0px;width:16px;height:11px;}
.Airlines_CJ{background-position:-50px 0px;width:16px;height:16px;}
.Airlines_XW{background-position:-68px 0px;width:16px;height:16px;}
.Airlines_IV{background-position:-86px 0px;width:17px;height:14px;}
.Airlines_WH{background-position:-105px 0px;width:17px;height:14px;}
.Airlines_SZ{background-position:-124px 0px;width:17px;height:15px;}
.Airlines_G8{background-position:-143px 0px;width:17px;height:16px;}
.Airlines_SH{background-position:-162px 0px;width:17px;height:16px;}
.Airlines_2Z{background-position:-181px 0px;width:17px;height:17px;}*/

